 body.pvis {
    font-family: Arial;
    font-size: 19px;
    color: #000;
    line-height: 1.2;
	letter-spacing: 2px;
}

.pvis .mwrap {
    background: #000;
}

.pvis  #mega-menu-wrap-primary {
    background: #000;
}
.pvis img{
-webkit-filter: grayscale(100%);
-moz-filter: grayscale(100%);
-ms-filter: grayscale(100%);
-o-filter: grayscale(100%);
filter: grayscale(100%);
filter: gray;
}
.pvis .style1 .text-el, .pvis .style2 .text-el{
 -moz-filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
         -o-filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
         -webkit-filter: grayscale(100%);
         filter: gray;
         filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
}

.pvis #story-sl4 {background: #000;}
.pvis #news-sl6 {background: #000;}
.pvis .children {display:none;}

.pvis .extralinks a {
    background: #000;
    color: #fff;
}
 
.pvis .breadcrumbs a {color: #000;}
.pvis .archive article {background: #000;color:#fff;}
.pvis.archive article {background: #000;color:#fff;}
.pvis .add_more_news_more {background: #000;color: #fff;}
.pvis .news_mpage .news_container .col-md-4 a.rmore {color: #000;border-color: #000;}
.pvis .slider-fw.owl-theme .owl-dots .owl-dot {background: #a6a6a6;}
.pvis #text-sl2 h2 {color: #000;}

.pvis #cols-sl5 h3 {color: #000;}

.pvis #short_text1 {
    background: #000;
	color: #fff;
}
.pvis  #raz {
    background: #000;
}
.pvis.page-id-342 .breadcrumbs {
    background: #000;
}
.pvis.page-id-342 .breadcrumbs a {
    color: #fff;
}
.pvis .link_ln a {
    background: #000;
}

.pvis  #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover {
   
    color: #fff;
 
}
.pvis .aboutproj_btn a {
    background: #000;
}
.pvis input.wpcf7-submit {
    cursor: pointer;
    background: #e86817;
    color: #fff;
}
.pvis .maptable .row:nth-of-type(odd) {
    background: rgba(199, 199, 199, 0.5);
}

.pvis .linkstable .elem-wrap {
    
    background: rgba(173, 173, 173, 0.5);
   
}
.pvis  .links_mpage_btn a {
    background: rgba(173, 173, 173, 0.5);
 
}

.pvis .ic-header h1 {
    color: #000;
}